.breadcrumb-container {
  display: flex;
  align-items: center;
  min-height: 60px;
  background: var(--white);
  position: relative;
  top: -60px;
  margin-bottom: -60px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
#block-miskolc-visszagombmagyar {
  padding: 0;
  border-bottom: 1px solid var(--border);
  width: 400px;
  min-height: 60px;
  display: flex;
  align-items: center;
  margin-left: 15px;
}
.page-node-34 #block-miskolc-visszagombmagyar {
  border-bottom: none;
}
.breadcrumb-container .block .subpage-back-link {
  position: relative;
  font-family: Rogan-Bold;
  font-size: 16px;
  color: var(--btn);
  text-decoration: underline;
  text-decoration-color: rgba(0, 0, 0, 0);
  transition: all 0.5s ease;
  letter-spacing: 0.3px;
  margin-left: 30px;
  display: flex;
  height: 100%;
  align-items: center;
}
.breadcrumb-container .subpage-back-link:hover {
  text-decoration: underline;
}
.breadcrumb-container .subpage-back-link:before {
  content: "";
  background-image: url(/themes/custom/miskolc/img/page/arrow_retina_46x46px_alap-min.png);
  background-size: 20px 20px;
  position: absolute;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  left: -30px;
}
.breadcrumb-container .subpage-back-link:hover:before {
  content: "";
  background-image: url(/themes/custom/miskolc/img/page/arrow_retina_46x46px_hover-min.png);
  background-size: 20px 20px;
  position: absolute;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  left: -30px;
}
.breadcrumb-item+.breadcrumb-item {
  padding: 0;
}
#block-miskolc-breadcrumbs,
#block-miskolc-morzsak-2 {
  min-height: 60px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid var(--border);
  margin: 0 15px;
  width: 100%;
  padding: 15px 15px;
}
.page-node-34 #block-miskolc-breadcrumbs,
.page-node-4902 #block-miskolc-breadcrumbs {
  border-bottom: none;
}
#block-miskolc-breadcrumbs .breadcrumb,
#block-miskolc-morzsak-2 .breadcrumb {
  display: flex;
  align-content: center;
  margin: 0;
  position: relative;
}
#block-miskolc-breadcrumbs .breadcrumb li a,
#block-miskolc-morzsak-2 .breadcrumb li a {
  font-family: Rogan-Regular;
  color: var(--breadcrumb-link);
  font-size: 16px;
  line-height: 28px;
  padding-right: 25px;
}
#block-miskolc-breadcrumbs .breadcrumb li:first-child a,
#block-miskolc-morzsak-2 .breadcrumb li:first-child a {
  font-family: Rogan-Regular;
  color: var(--breadcrumb-link);
  font-size: 16px;
  line-height: 28px;
  margin-left: 0;
}
#block-miskolc-breadcrumbs li.breadcrumb-item.active,
#block-miskolc-morzsak-2 li.breadcrumb-item.active {
  font-family: Rogan-Bold;
  text-decoration: none;
  color: var(--breadcrumb-link);
  letter-spacing: 0.3px;
  margin: 2px 20px 0;
}
#block-miskolc-breadcrumbs .breadcrumb li a:after,
#block-miskolc-morzsak-2 .breadcrumb li a:after {
  content: "";
  position: absolute;
  background: url(/themes/custom/miskolc/img/page/menu-right-arrow-grey.svg)
  no-repeat;
  background-size: 20px 20px;
  width: 20px;
  height: 20px;
  background-position: 3px 3px;
}
#block-miskolc-breadcrumbs .breadcrumb-item + .breadcrumb-item::before,
#block-miskolc-morzsak-2 .breadcrumb-item + .breadcrumb-item::before {
  display: none;
}

#block-miskolc-visszagombangol {
  width: 30%;
  min-height: 60px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid var(--border);
  margin: 0 15px;
  padding: 0 15px;
}
.page-node-4902 #block-miskolc-visszagombangol {
  border-bottom: none;
}
#block-miskolc-morzsak-2 {
  display: none;
}
@media(max-width: 991px) {
  div#sidebar_first {
    width: 100%;
  }
  #block-miskolc-breadcrumbs {
    display: none;
  }
  #block-miskolc-morzsak-2 {
    display: flex;
    margin: 0;
    width: 100%;
    padding: 0 0 15px 0;
    min-height: 30px;
  }
  #block-miskolc-visszagombmagyar {
    width: 100%;
    margin-right: 15px;
  }
  #block-miskolc-visszagombangol {
    width: 100%;
    padding: 0 15px 0 0;
  }
  #block-miskolc-views-block-szulo-menupont-neve-block-1 {
    margin: 0 15px 0 15px !important;
  }
}